import OutputPacket from '@lastres/output-packet';
export default class OutputPacketPing extends OutputPacket {
    pj_uuid: string

    constructor() {
        super()
    }

    command(): string {
        return 'ping'
    }

    data(): null {
        return null
    }
}
